## golang-github-linuxdeepin-go-lib 5.8.24

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (5.8.24-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 16 Aug 2022 09:05:21 +0800
