=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  golang-github-linuxdeepin-go-x11-client-dev,
  golang-gopkg-check.v1-dev, golang-github-smartystreets-goconvey-dev, golang-golang-x-image-dev,
  golang-gir-gobject-2.0-dev (>> 1.2.0+), golang-gir-gio-2.0-dev (>> 1.2.0+),
- golang-gir-glib-2.0-dev (>> 1.2.0+), golang-github-cryptix-wav-dev,
+ golang-gir-glib-2.0-dev (>> 1.2.0+), golang-github-youpy-go-wav-dev,
  golang-github-fsnotify-fsnotify-dev,
  golang-github-mozillazg-go-pinyin-dev,
  golang-dbus-dev,
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  golang-github-linuxdeepin-go-x11-client-dev,
- golang-github-cryptix-wav-dev,
+ golang-github-youpy-go-wav-dev,
  golang-github-fsnotify-fsnotify-dev,
  golang-github-mozillazg-go-pinyin-dev,
  golang-golang-x-image-dev, golang-gir-gobject-2.0-dev (>> 1.2.0+), golang-gir-gio-2.0-dev (>> 1.2.0+),
