## golang-github-linuxdeepin-go-lib 5.8.25

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (5.8.25-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Sat, 27 Aug 2022 10:26:28 +0800
