## golang-github-linuxdeepin-go-lib 5.8.26

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (5.8.26-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 15 Sep 2022 13:05:56 +0800

golang-github-linuxdeepin-go-lib (0.5.1) unstable; urgency=medium

  * update changlog

 -- lichangze <lichangze@uniontech.com>  Sat, 27 Aug 2022 19:39:58 +0800
