## golang-github-linuxdeepin-go-lib 5.8.27

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (5.8.27-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 13 Oct 2022 13:50:32 +0800
