## golang-github-linuxdeepin-go-lib 5.8.28

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (5.8.28-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 11 Apr 2023 11:06:50 +0800
