## golang-github-linuxdeepin-go-lib 6.0.7

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (6.0.7) unstable; urgency=medium

  * fix: proxy env error

 -- chenhongtao <chenhongtao@deepin.org>  Fri, 05 Jan 2024 13:37:55 +0800

golang-github-linuxdeepin-go-lib (6.0.6) unstable; urgency=medium

  * fix: 系统关机音效异常
  * feat: add interface to adapt new am

 -- dengbo <dengbo@uniontech.com>  Mon, 06 Nov 2023 15:50:50 +0800

golang-github-linuxdeepin-go-lib (6.0.5) unstable; urgency=medium

  * chore: add go mod support

 -- dengbo <dengbo@uniontech.com>  Sat, 6 May 2023 10:26:55 +0800

golang-github-linuxdeepin-go-lib (6.0.4) unstable; urgency=medium

  [ TagBuilder ]
  * chore: 修复obs打包失败的问题

 -- dengbo <dengbo@uniontech.com>  Fri, 31 Mar 2023 15:11:40 +0800

golang-github-linuxdeepin-go-lib (6.0.3) unstable; urgency=medium

  [ TagBuilder ]
  * chore: reuse lint
  * chore: remove gm

 -- dengbo <dengbo@uniontech.com>  Wed, 29 Mar 2023 11:31:05 +0800

golang-github-linuxdeepin-go-lib (6.0.2) unstable; urgency=medium

  [ TagBuilder ]
  * feat: 接口更变，增加V23接口(Task: 207483)(Influence: 接口更变)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:32:33 +0800

golang-github-linuxdeepin-go-lib (6.0.1) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 关机音效文件更新后采用24bit导致无法播放(Bug: 144437)(Influence: 关机音效)

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 13:18:52 +0800

golang-github-linuxdeepin-go-lib (6.0.0.0) unstable; urgency=medium

  * snipe version

 -- Tan Feng <tanfeng@uniontech.com>  Fri, 10 Jun 2022 22:01:25 +0800
