=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  golang-dbus-dev,
  libgdk-pixbuf2.0-dev,
  libpulse-dev, libgtk-3-dev, libcanberra-dev, golang-gopkg-alecthomas-kingpin.v2-dev, mobile-broadband-provider-info,
- iso-codes, dbus-x11, libasound2-dev, libpam0g-dev, golang-golang-x-net-dev, golang-github-stretchr-testify-dev
+ iso-codes, dbus-x11, libasound2-dev, libpam0g-dev, golang-golang-x-net-dev, golang-github-stretchr-testify-dev,
+ golang-golang-x-crypto-dev, libssl-dev
 Standards-Version: 3.9.8
 Homepage: http://www.deepin.org
 
@@ -26,7 +27,8 @@
  golang-golang-x-image-dev, golang-gir-gobject-2.0-dev (>> 1.2.0+), golang-gir-gio-2.0-dev (>> 1.2.0+),
  golang-gir-glib-2.0-dev (>> 1.2.0+),
  golang-dbus-dev,
- libpulse-dev, libgtk-3-dev, libasound2-dev, libpam0g-dev, golang-golang-x-net-dev
+ libpulse-dev, libgtk-3-dev, libasound2-dev, libpam0g-dev, golang-golang-x-net-dev,
+ golang-golang-x-crypto-dev, libssl-dev
 Replaces:
  golang-dlib-dev
 Conflicts:
