## golang-github-linuxdeepin-go-lib 6.0.11

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (6.0.11) unstable; urgency=medium

  * feat: add GetModuleList method (#111)

 -- fuleyi <fuleyi@uniontech.com>  Tue, 15 Jul 2025 20:49:33 +0800

golang-github-linuxdeepin-go-lib (6.0.10) unstable; urgency=medium

  * feat: procfs增加TrustedExe方法 (#109)
  * fix(debian):  libgdk-pixbuf2.0-dev -> libgdk-pixbuf-2.0-dev on
    debian sid
  * fix(debian): homepage metadata

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 10 Jul 2025 21:19:05 +0800
