=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
  golang-github-fsnotify-fsnotify-dev,
  golang-github-mozillazg-go-pinyin-dev,
  golang-dbus-dev,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf2.0-dev | libgdk-pixbuf-2.0-dev,
+ libgdk-pixbuf-xlib-2.0-dev,
  libpulse-dev, libgtk-3-dev, libcanberra-dev, golang-gopkg-alecthomas-kingpin.v2-dev, mobile-broadband-provider-info,
  iso-codes, dbus-x11, libasound2-dev, libpam0g-dev, golang-golang-x-net-dev, golang-github-stretchr-testify-dev,
  golang-golang-x-crypto-dev, libssl-dev
 Standards-Version: 3.9.8
-Homepage: http://www.deepin.org
+Homepage: https://github.com/linuxdeepin/go-lib
 
 Package: golang-github-linuxdeepin-go-lib-dev
 Architecture: all
