## golang-github-linuxdeepin-go-lib 6.0.12

=== debian/changelog ===
golang-github-linuxdeepin-go-lib (6.0.12) unstable; urgency=medium

  * chore: bump go-gir revision in go.mod

 -- fuleyi <fuleyi@uniontech.com>  Thu, 14 Aug 2025 20:55:31 +0800
